apiVersion: v1
kind: Secret
metadata:
  name: secret-content-service
  namespace: kt-event-marketing
type: Opaque
stringData:
  # Azure Blob Storage Connection String
  AZURE_STORAGE_CONNECTION_STRING: "DefaultEndpointsProtocol=https;AccountName=blobkteventstorage;AccountKey=tcBN7mAfojbl0uGsOpU7RNuKNhHnzmwDiWjN31liSMVSrWaEK+HHnYKZrjBXXAC6ZPsuxUDlsf8x+AStd++QYg==;EndpointSuffix=core.windows.net"

  # Replicate API Token
  REPLICATE_API_TOKEN: "r8_BsGCJtAg5U5kkMBXSe3pgMkPufSKnUR4NY9gJ"

  # HuggingFace API Token
  HUGGINGFACE_API_TOKEN: ""
